/* _____RdFCorpMainFonts_____ */
.corpBList {  font-family: Verdana, Helvetica, Arial, Geneva, Tahoma; font-size: 10px; line-height: 14px; font-weight: bold}
.corpBTxt10 {  font-family: Verdana, Helvetica, Arial, Geneva, Tahoma; font-size: 10px; font-weight: normal; line-height: 12px}
.corpBTxt11 {  font-family: Verdana, Helvetica, Arial, Geneva, Tahoma; font-size: 11px}
.corpBTxt12 {  font-family: Verdana, Helvetica, Arial, Geneva, Tahoma; font-size: 12px; line-height: 15px;}
.corpBTxt14 { font-family: Verdana, Helvetica, Arial, Geneva, Tahoma; font-size: 14px; line-height: normal; }
.corpBTxt9 {  font-family: Verdana, Helvetica, Arial, Geneva, Tahoma; font-size: 9px; line-height: 11px}
.corpHead {  font-family: Helvetica, Arial, Geneva, Tahoma; font-size: 16px; line-height: 17px; font-weight: bold;}
.corpHeadSub {  font-family: Verdana, Arial, Helvetica, Geneva, Tahoma; font-size: 12px; font-weight: bold; color: #006699}
.corpHeadSubBlk {  font-family: Verdana, Arial, Helvetica, Geneva, Tahoma;	font-size: 12px; font-weight: bold;	color: #000000}
.specList { font-family: Verdana; font-weight: bold; color: #006699; font-size: 12px}
.supsub { font-family: Arial, Verdana; font-size: 8px}
.symbol {
	font-family: Symbol;
	line-height: 0px;
}
.symbol11 {  font-family: Symbol; font-size: 14px; line-height: 14px}
.verdChart {  font-family: Verdana; font-size: 10px; line-height: 12px; font-weight: normal; color: #000000}
.verdChart9 {  font-family: Verdana; font-size: 9px; line-height: 11px}

/* _____RdFCorpDirectoryFonts_____ */
.directAddress {  font-family: Verdana, Helvetica, Arial, Geneva, Tahoma; font-size: 9px; line-height: 11px;}
.directHead {  font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 12px; line-height: 12px; color: #006699; font-weight: bold;}
.directName {  font-family: Verdana, Helvetica, Arial, Tahoma; font-size: 9px; line-height: 11px; font-weight: bold;}
.formBold {  font-family: Geneva, Courier, Verdana, Arial; font-size: 10px; line-height: 10px; font-weight: normal}
.formText {
	font-family: Verdana, Arial, Helvetica, Geneva, Tahoma;
	font-size: 9px;
	line-height: 9px;
	font-style: normal;
}
.notesList11 {  font-family: Verdana, Helvetica, Tahoma, Arial; font-size: 11px; line-height: 14px; font-weight: bold; color: #333333}
.notesList9 {  font-family: Verdana, Helvetica, Tahoma, Arial; font-size: 9px; line-height: 12px; color: #000000; font-weight: normal; list-style-position: outside; list-style-type: disc}

/* ____Other_____ */
.equation {  font-family: Times; font-size: 14px; font-weight: normal}
.menuSmall {  font-family: Tahoma, Arial, Verdana, Helvetica; font-size: 9px; font-weight: normal; color: #666666}
.notesIntro {  font-family: Georgia, "Trebuchet MS", Verdana; font-size: 12px; line-height: 24px; color: #000000}
.notesIntro2 {  font-family: Helvetica, Georgia, "Trebuchet MS", Verdana; font-size: 15px; line-height: 18px}
.notesList10 {  font-family: Verdana, Helvetica, Tahoma, Arial; font-size: 10px; line-height: 14px; font-weight: bold; color: #333333}
.notesList9b {  font-family: Verdana; font-size: 9px; line-height: 12px; font-weight: bold; color: #333333}
.dropcap {  font-size: 56px; color: #006699; font-weight: bold; line-height: 25px; vertical-align: bottom; font-family: Helvetica}
.form1 {  background-color: #CCCCCC}
.caption2 { font-family: "Trebuchet MS", Tahoma; font-size: 10px; font-weight: normal}
.notesIntroPrint { font-family: Helvetica, Georgia, "Trebuchet MS", Verdana; font-size: 14px; line-height: 18px}

/* _____RdFCorpDataSheetFonts_____ */
.bullet {  font-family: Helvetica, "Swiss721 BT", Arial; font-size: 12px; line-height: 12px; font-weight: bold; color: #006699}
.caption {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; line-height: 14px; font-style: normal}
.dataBody {  font-family: Helvetica, "Swiss721 BT", Arial; font-size: 10px; font-weight: normal; color: #000000; line-height: 13px}
.dataBodyMed {  font-family: Helvetica, "Swiss721 BT", Arial; font-size: 12px; color: #000000; line-height: normal}
.dataBody11 { font-family: Helvetica, "Swiss721 BT", Arial; font-size: 11px; font-weight: normal; color: #000000; line-height: normal}
.dataBodySm {  font-family: Helvetica, "Swiss721 BT", Arial; font-size: 10px; font-weight: normal; color: #000000; line-height: 12px}
.dataBody11J {	font-family: Helvetica, "Swiss721 BT", Arial;	font-size: 11px;	font-weight: normal;	color: #000000;	text-align: justify;	line-height: 12px;}
.dataBodyMedJ { font-family: Helvetica, "Swiss721 BT", Arial; font-size: 12px; font-weight: normal; color: #000000; line-height: 14px; text-align: justify}.dataChart {  font-family: Helvetica, "Swiss721 BT", Arial; font-size: 9px; line-height: 11px; font-weight: normal; color: #000000}
.dataChartSub { font-family: Helvetica, "Swiss721 BT", Arial; font-size: 11px; font-weight: bold; color: #006699}
.dataHead { font-family: Helvetica, "Swiss721 BT", Arial; font-size: 22px; font-weight: bold; color: #000000; text-decoration: none; line-height: 22px}
.dataList {	font-family: Helvetica, "Swiss721 BT", Arial; font-size: 12px; line-height: 20px; font-weight: normal; color: #000000}
.dataSmall { font-family: Helvetica, "Swiss721 BT", Arial; font-size: 10px; line-height: 12px; font-weight: normal; color: #000000}
.dataSub { font-family: Helvetica, "Swiss721 BT", Arial; font-size: 15px; line-height: 17px; font-weight: bold; color: #000000}
.dataSubblue { font-family: Helvetica, "Swiss721 BT", Arial; font-size: 16px; line-height: 24px;	font-weight: bold;	color: #006699}
.figCaption { font-family: Palatino, Myriad, Times; font-size: 12px; font-style: italic}
.linkPlain { font-family: Verdana, Helvetica, Arial; font-size: 9px; text-decoration: none}
.rdfBody { font-family: Helvetica, Swiss721, Arial; font-size: 10px; line-height: 14px; font-weight: normal; color: #000000}
.rdfSubB { font-family: Helvetica, Swiss721, Arial; font-size: 12px; line-height: 15px; font-weight: bold; color: #006699}
.tableBorder { border: #666666; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; font-family: Verdana; font-size: 10px; font-style: normal; line-height: 14px; font-weight: normal; color: #000000; text-decoration: none}
.toc14 { font-family: Helvetica, "Swiss721 BT", Arial; font-size: 14px; line-height: 16px; font-weight: normal; color: #000000; text-decoration: none}
.toc16 { font-family: Helvetica, "Swiss721 BT", Arial; font-size: 16px; line-height: 24px; font-weight: normal; color: #000000; text-decoration: none}
a.maplink { text-decoration: none; color: #006699}
a.maplink:visited { color: #006699; text-decoration: none}
a.maplink:hover { color: #000000; text-decoration: none}
a.maplink:active { color: #006699; text-decoration: none}

/*__DefaultLinks_BrightBlue__*/
a:link {  color: #0000FF; text-decoration: underline}
a:visited {  color: #0000FF; text-decoration: underline}
a:hover {  color: black; text-decoration: underline}
a:active {  color: #CC0000; text-decoration: underline}

/* __FooterLinksUniversal_BrightBlue__ */
a.footerlink {  color: #0000FF; text-decoration: underline}
a.footerlink:visited {  color: #0000FF; text-decration: underline}a
a.footerlink:hover {  color: black; text-decoration: underline}
a.footerlink:active {  color: #CC0000; text-decoration: underline}

/* __ContrastLinks_Red___ */
a.redlink {  color: #CC0000; text-decoration: underline}
a.redlink:visited {  color: #CC0000; text-decoration: underline}
a.redlink:hover {  color: #000000; text-decoration: underline}
a.redlink:active {  color: #CC0000; text-decoration: underline}

/* __SubtleLinks_Black___ */
a.blacklink {  color: #000000; text-decoration: none}
a.blacklink:visited {  color: #000000; text-decoration: none}
a.blacklink:hover {  color: #000000; text-decoration: underline}
a.blacklink:active {  color: #000000; text-decoration: underline}

.dataBody16 { font-family: Helvetica, "Swiss721 BT", Arial; font-size: 16px; color: #000000; line-height: 18px}
.dataBody12 { font-family: Helvetica, "Swiss721 BT", Arial; font-size: 12px; color: #000000; line-height: 14px}
.dataBody13 { font-family: Helvetica, "Swiss721 BT", Arial; font-size: 13px; color: #000000; line-height: 15px }
.dataBody14 { font-family: Helvetica, "Swiss721 BT", Arial; font-size: 14px; color: #000000; line-height: 16px}
.corpBTxt15 { font-family: Verdana, Helvetica, Arial, Geneva, Tahoma; font-size: 15px; line-height: normal}
.corpBTxt18 { font-family: Verdana, Helvetica, Arial, Geneva, Tahoma; font-size: 18px; line-height: normal}
.symbol14 { font-family: Symbol; font-size: 18px; line-height: 18px}
.Arial11 {	font-family: Arial, sans-serif;	font-size: 11px;	line-height: 14px;}
.numberTxt {	font-family: Tahoma;	font-size: 10px;}
h1 {	font-family: Tahoma;	font-size: 18px;	font-weight: bold;}
